---
scrape_config_files:
  - /etc/prometheus/scrape.yml
remote_write:
  - url: {{ config.grafana_cloud.metrics.endpoint }}
    basic_auth:
      username: {{ config.grafana_cloud.metrics.username }}
      password: {{ config.grafana_cloud.api_token }}
